
GRUPO 5 - Feature #6046

Feature # 6044 (In Progress): Fase 3

Presentación y Evaluación

12/28/2025 03:30 PM - Brayan Palacios

Status: Resolved Start date: 12/28/2025

Priority: Normal Due date: 12/30/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 6051: Preparación de Presentación Resolved

Feature # 6058: Presentación final del Proyecto Resolved

History

#1 - 12/28/2025 05:21 PM - Brayan Palacios

- Status changed from New to In Progress

#2 - 12/29/2025 08:10 PM - Brayan Palacios

- Status changed from In Progress to Resolved
